uuid: c84a6bb3-4e39-48db-b79c-e12693126a9f
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.incubateur_du_programme
    - field.field.config_pages.incubateur_du_programme.field_documents
    - field.field.config_pages.incubateur_du_programme.field_liens
    - field.field.config_pages.incubateur_du_programme.field_textes
  module:
    - entity_reference_revisions
id: config_pages.incubateur_du_programme.default
targetEntityType: config_pages
bundle: incubateur_du_programme
mode: default
content:
  field_textes:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_documents: true
  field_liens: true
  search_api_excerpt: true
